@charset "UTF-8";

@font-face { font-family: 'PlayRegular';        src: local('PlayRegular'), local('PlayRegular'), url('Play-Regular.ttf') format('truetype'); }
@font-face { font-family: 'CabinSketchRegular'; src: local('CabinSketchRegular'), local('CabinSketchRegular'), url('CabinSketch-Regular.ttf') format('truetype'); }
@font-face { font-family: 'RalewayRegular';     src: local('RalewayRegular'), local('RalewayRegular'), url('Raleway-Regular.ttf') format('truetype'); }
@font-face { font-family: 'RalewayMedium';      src: local('RalewayMedium'), local('RalewayMedium'), url('Raleway-Medium.ttf') format('truetype'); }
@font-face { font-family: 'RalewayLight';       src: local('RalewayLight'), local('RalewayLight'), url('Raleway-Light.ttf') format('truetype'); }

/* GENERICO */

html {height:100%; }/* font-size:16px; */
body {background-color:#FFF; font-family:"RalewayRegular",Verdana,Arial,sans-serif; margin:0px; font-size:0.88rem; }

img { border:none;vertical-align:middle;}
a   { text-decoration:none; color:#00AABE; } /* #1C2E5C; */

.blind_data {display:none;}
.cb { clear:both; }
.cb a { color:rgb(73,88,125);) }

.main            { position:relative; margin:0 auto; width:1000px; } /* width:1000px; */
.debug { display:none; position:absolute; z-index:100000; }
#dh0  { border-top:1px solid red; top:352px; width:100%; height:1px; }
#dh1  { border-top:1px solid red; top:364px; width:100%; height:1px; }
#dh2  { border-top:1px solid red; top:1439px; width:100%; height:1px; }
#dh3  { border-top:1px solid red; top:1439px; width:100%; height:1px; }
#dh3  { border-top:1px solid red; top:1454px; width:100%; height:1px; }

/* selectmenu 1.12.2017 */
.ui-selectmenu-button.ui-widget { font-size:14px; padding:3px; font-family:Arial,Verdana,sans-serif; }
.ui-selectmenu-menu .ui-menu-item { font-size:14px; font-family:Arial,Verdana,sans-serif;}

/* HEADER */
.header          { position:relative; width:100%; margin:0; height:135px; }
.home .header    { background:url("/img/immagineHeader1.jpg") 0 70px no-repeat; height:260px; }
.header > img    { position:relative; width:100%; }
.header .logo    { position:relative; margin:0; width:13.5%; height:130px; float:left;
                   background:url("/img/logoBITS-nelCerchio.png") 0 0 no-repeat; } /* w 135 */
.header .acronimo { position:relative; margin:45px 0 0 1.5%; float:left; width:32.9%; height:17px;
                    background:url("/img/acronimo-logoBITS.jpg") 0 0 no-repeat; } /* w 329 */

a.button          { display:inline-block; padding:5px 10px; text-align:center; letter-spacing:1px; 
                    font-size:15px; text-transform:none; color:white; cursor:pointer; 
                    background-color:#00AABE; }
/*                    background-color:rgb(78,131,48); 
                    background-image: -webkit-linear-gradient(top,#74b12b,#4E8330); */

.search       { position:relative; float:right; width:23%; margin:65px 0 0 0; }   /* width:230px */
.search input { width:100%; height:27px; border:0; padding:0 5px; box-sizing:border-box;
                background:rgb(235,235,235) url("/img/search.png") no-repeat; background-position:98% 50%; }


/* specifico sott pagine */
.subpage .header     { background:url("/img/header-subpage.png") 133px 70px no-repeat; height:140px; }
.subpage .menu       { margin:0; float:left;}
.subpage .search     { margin:100px 0 0 0; }
.subpage .title-section { position:relative; float:right; padding:0; width:23%; text-align:left; margin:17px 0 0 0; height:26px;
                          color:white; font-family:PlayRegular; font-size:1.40rem; }

.page               { position:relative; margin:0; }

.solologo .header { background:none; }
.solologo .acronimo { display:none; }

.column.sx .page-title { position:relative; margin:0 0 20px 0; text-align:center; font-size:1.90rem; 
                         text-transform:uppercase; color:rgb(100,100,100); } /* color:#506E96 R: 80, G: 110, B: 150  - #1C2E5C*/

.page .page-image   { position:relative; margin:0; border:1px solid #ccc; text-align:center; }
.page .content      { position:relative; margin:0; color:rgb(28,46,92); }
.content .text      { position:relative; margin:0; text-align:left; color:#444; font-size:0.95rem; text-align:justify; line-height:1.20rem;}
.content .text ul, .content .text ol { margin-top:0px; }
.content .text strong { color:#1C2E5C;  } /*  R28 G46 B92 */
.content .text a:hover { text-decoration:underline; }

.title-section.s-01 { color:#87A3CB; }
.title-section.s-02 { color:#E6007D; }
.title-section.s-03 { color:#3F9251; }
.title-section.s-04 { color:#FFB400; }
.title-section.s-05 { color:#00AABE; }
.title-section.s-10 { color:#00AABE; }

.menu-fake           { margin:0 0 25px 0; }

/* MENU */
div.menu-wrapper { position:relative; margin-top:0px;  }
ul.menu { position:absolute; margin:0px; top:-5px; left:0px; float:left; padding:0; width:74%; list-style-type:none; text-transform:uppercase;
          font-family:PlayRegular; font-size:1rem; clear:both; }   /* width:740px */
.container-menu      { border-bottom:5px solid white; } 
.container-menu.s-00 { border-color:#cccccc; }
.container-menu.s-01 { border-color:#87A3CB; }
.container-menu.s-02 { border-color:#E6007D; }
.container-menu.s-03 { border-color:#3F9251; }
.container-menu.s-04 { border-color:#FFB400; }
.container-menu.s-05 { border-color:#00AABE; }
.container-menu.s-10 { border-color:#00AABE; }

ul.menu li      { position:relative; margin:5px 1.3% 0 0; float:left; width:18.92%;} /* width:140px; margin:10px; */
.menu li.m-01 div { background-color:rgb(135,163,203); }
.menu li.m-02 div { background-color:rgb(230,0,125); }
.menu li.m-03 div { background-color:rgb(63,146,81); }
.menu li.m-04 div { background-color:rgb(255,180,0); }
.menu li.m-05 div { background-color:rgb(0,170,190); }
.menu li.m-10 div { background-color:rgb(0,170,190); }
.menu li.m-05,
.menu li.m-10     { margin:5px 0 0 0; }

.menu li div  { height:10px; background-color:red; } 
.menu li a    { text-align:center; display:block; color:rgb(100,100,100); }
.menu li span { position:relative; margin:8px 0 0 0; display:block;}
ul.menu li.menu-l1 { z-index:100; }
ul.menu li.menu-l1 ul.menu-l2 { padding:5px; margin:5px 0px; min-width:275px; display:none; min-height:100px; background-color:white; }
ul.menu li.menu-l1 ul.menu-l2 li { float:none; list-style-type:none; padding:3px 5px; margin:0px; text-align:left; width:auto; white-space:nowrap; }
ul.menu li.menu-l1 ul.menu-l2 li a { text-align:left; border-bottom:2px solid white; display:inline-block; }

ul.menu li.menu-l1:hover { margin-top:10px; 
                           /* animation:fade 3000ms infinite;
                              webkit-animation:fade 3000ms infinite; 
                              webkit-animation: mm 1s ease-in 0 1 normal none running; /* Chrome, Safari, Opera */
                              /* animation: mm 1s ease-in 0 1 normal none running; */
                              animation: mm 0.2s eforwards; -webkit-animation: mm 0.2s linear forwards; } 

ul.menu li.menu-l1:hover ul.menu-l2 { display:block; background-color:white; z-index:100;} 

@keyframes mm { 
  from { margin-top:10px; }
to { margin-top:0px; } 
}

@-webkit-keyframes mm {
  from { margin-top:10px; }
to { margin-top:0px; }
}


ul.menu li.menu-l1 ul.menu-l2#mc-01 { border:2px solid #87A3CB; }
ul.menu li.menu-l1 ul.menu-l2#mc-01 li:hover a, 
ul.submenu#cl-mc-01 li:hover a,
ul.submenu#cl-mc-01 li.selected a { border-bottom:2px solid #87A3CB; }

ul.menu li.menu-l1 ul.menu-l2#mc-02 { border:2px solid #E6007D; }
ul.menu li.menu-l1 ul.menu-l2#mc-02 li:hover a,
ul.submenu#cl-mc-02 li:hover a,
ul.submenu#cl-mc-02 li.selected a { border-bottom:2px solid #E6007D; }

ul.menu li.menu-l1 ul.menu-l2#mc-03 { border:2px solid #3F9251; }
ul.menu li.menu-l1 ul.menu-l2#mc-03 li:hover a,
ul.submenu#cl-mc-03 li:hover a,
ul.submenu#cl-mc-03 li.selected a { border-bottom:2px solid #3F9251; }

ul.menu li.menu-l1 ul.menu-l2#mc-04 { border:2px solid #FFB400; }
ul.menu li.menu-l1 ul.menu-l2#mc-04 li:hover a,
ul.submenu#cl-mc-04 li:hover a,
ul.submenu#cl-mc-04 li.selected a { border-bottom:2px solid #FFB400; }

ul.menu li.menu-l1 ul.menu-l2#mc-10 { border:2px solid #00AABE; }
ul.menu li.menu-l1 ul.menu-l2#mc-10 li:hover a,
ul.submenu#cl-mc-10 li:hover a,
ul.submenu#cl-mc-10 li.selected a { border-bottom:2px solid #00AABE; }

ul.submenu { list-style-type:none; text-transform:uppercase; font-family:PlayRegular; font-size:1rem; margin:5px 0; padding:0 0 3px 0; }
ul.submenu li { height:27px; line-height:27px; }
ul.submenu li a { border-bottom:2px solid white; }
.column.dx ul.submenu li a { display:inline; color:rgb(40,40,40); }
ul.submenu.bm { font-size:0.85rem; }
ul.submenu.bm li { line-height:24px; height:auto; }

ul.submenu#cl-mc-01 { border-bottom:5px solid #87A3CB; }
ul.submenu#cl-mc-02 { border-bottom:5px solid #E6007D; }
ul.submenu#cl-mc-03 { border-bottom:5px solid #3F9251; }
ul.submenu#cl-mc-04 { border-bottom:5px solid #FFB400; }
ul.submenu#cl-mc-05 { border-bottom:5px solid #00AABE; }
ul.submenu#cl-mc-10 { border-bottom:5px solid #00AABE; }

/* first admin voice */
#cl-mi-10_50 { margin-top:15px; }

/* category menu */
ul.cat-menu { border-bottom:5px solid #cccccc; }
ul.cat-menu li a { border-bottom:2px solid #ffffff; }
ul.cat-menu li:hover a { border-bottom:2px solid #cccccc; }
ul.cat-menu li.selected a { border-bottom:2px solid #cccccc; }

/* struttura */
.body          { position:relative; margin:0px 0 20px 0; width:100%; min-height:400px; }
.body:after    { clear:both; }
.column        { position:relative; margin:0; }
.column.sx     { float:left;  width:74%; padding-top:25px; }   /* width:740px */
.column.dx     { float:right; width:23%; }  /* width:230px */
.column.dx img { width:100%;}
.column.dx a   { position:relative; display:block; margin:0 0 12px 0;}

#column-block { margin-top:12px; }

/* news home */
.statement       { position:relative; width:100%; margin:-1.1rem 0 30px 0px; font-size:0.94rem; line-height:1.5rem; color:rgb(100,100,100); }
.statement span  { color:rgb(28,46,92); font-weight:bold; }
.statement div.workinprogress { font-size:0.83rem; line-height:1.05rem; margin-top:22px; border-width:0.17rem 0px; border-style:solid; border-color:#FFB400; padding:13px 0px; }
.head-news       { position:relative; font-size:2.5rem; margin:0 0 10px 0; font-family:CabinSketchRegular; color:rgb(73,88,125); } 
.head-news .line { position:relative; width:85%; margin:-8px 0 0 15%; border-bottom:1px solid #ccc; float:right; }
/* posts */

div.column.sx .row  { position:relative; float:left; width:100%; color:black; font-size:0.75rem; margin:0; }
/*border-bottom:1px solid rgb(200,200,200); */
div.column.sx .row > div            { position:relative; float:left;}
div.column.sx div.col-dx            { float:right; overflow:hidden;}
div.column.sx .row .item#last       { margin:0; border:0; }
div.column.sx .row .item            { position:relative; margin:0 0 15px 0; border-bottom:0.08rem solid rgb(200,200,200); }
div.column.sx .row div div          { position:relative; }
div.column.sx .row .category a      { color:gray; text-transform:uppercase; }
div.column.sx .row .category         { font-size:0.83rem; margin-bottom:3px; } 
div.column.sx .row .category a:hover { color: black;}
div.column.sx .row .title           { margin-bottom:5px; font-family:RalewayMedium; color:rgb(28,46,92); }
div.column.sx .row .title a         { color:rgb(28,46,92); }  /* #1C2E5C */
div.column.sx .row .title a:hover   { cursor:pointer;}
div.column.sx .row .text            { margin:0px 0 5px 0; color:rgb(40,40,40); }
div.column.sx .row .author          { font-size:0.69rem; display:none;} /* nascosto*/
div.column.sx .row .author a        { color:#1E8DE3;  text-transform:uppercase;}
div.column.sx .row .date            { color:rgb(87,87,87); font-size:0.75rem;  font-style:italic; clear:both; display:inline-block; 
                                      padding-left:8px; display:none;} /* nascosto*/
div.column.sx .row a.more           { font-size:0.69rem; display:block; text-align:right; color:#888; float:right; padding-right:1.40%; display:none; }/* nascosto */
div.column.sx .row a.more:hover     { color:rgb(78,131,48); }
div.column.sx .row .count-comment a { color:#999; font-size:0.69rem; display:none;} /* nascosto*/
div.column.sx .row .count-comment a:hover { color:rgb(78,131,48);} 
div.column.sx .row .meeting         { margin:3px 0; border-bottom:0.08rem solid rgb(200,200,200); border-top:0.08rem solid rgb(200,200,200); overflow:hidden;} 
div.column.sx .meeting div { position:relative; float:right; margin-left:10px; display:none;}/*nascosto*/
div.column.sx .meeting div.dt-from-to { color:gray; display:none;}/* nascosto*/
div.column.sx .meeting div.dt-place   { color:#4E8330; display:none;}/* nascosto*/
/* Riga 1 elemento */
div.column.sx .row.e1                       { padding: 0 0 0 0; } /* padding 0 0 2.7% 0 */ /* m 0 0 20px 0 */
div.column.sx .row.e1 > div                 { width:100%;} 
div.column.sx .row.e1 > div:last-child      { margin:0; }
/* div.column.sx .row.e1 .have-video-photo     { width:312px; float:right;  } disabled */
div.column.sx .row.e1 .title                { font-size:1.5rem; font-family:RalewayMedium; }
div.column.sx .row.e1 .subtitle             { font-size:1.13rem; font-family:RalewayLight;
                                              color:rgb(100,100,100);}
div.column.sx .row.e1 .text                 { margin:5px 0 5px 0; font-size:1rem;}
div.column.sx .row.e1 .video                { width:312px; min-height:234px; float:left; 
                                              margin:0 10px 0 0; 
                                              background-color:black; cursor:pointer; padding:0;display:none; } /* nascosto */
div.column.sx .row.e1 .video a              { display:none; }
div.column.sx .row.e1 .video img            { width:100%; z-index:-1;}
div.column.sx .row.e1 .video img.play       { position:absolute; top:0; left:0; width:80px; 
                                              height:60px; left:50%; margin-left:-40px; top:50%;
                                              margin-top:-30px;  z-index:5; }
div.column.sx .row.e1 .photo                { width:312px; float:left; display:none;
                                              margin:0 10px 0 0; cursor:pointer; padding:0;} /* nascosto */
div.column.sx .row.e1 .photo img            { width:100%; height:100%; }
/* Riga 2 elementi */
div.column.sx .row.e2        { border-bottom:0; margin-top:20px; } 
div.column.sx .row.e2 > div  { width:48%; }
div.column.sx .row.e2 .sep   { width:12px; margin-right:12px; min-height:420px; border-right:0.08rem solid rgb(200,200,200);}
div.column.sx .row.e2 .title { font-size:1rem; }
div.column.sx .row.e2 .text  { font-size:0.88rem; line-height:1.25rem;}



/* FOOTER */
.footer        { position:relative; margin:0; background-color:silver; padding:22px 0; }

.footer > div             { position:relative; width:1000px; margin:0 auto;}
.footer .f-section        { position:relative; float:left; width:33%;  height:120px; line-height:1.3rem; padding-top:15px; padding-bottom:15px; }
.footer .f-section span   { color:gray; }
.footer span.f-title      { display:block; margin-bottom:5px; color:#222; font-weight:bold; font-size:0.95rem; }
.footer .f-section.sx     { width:34.6%; padding-right:20px; } 
.footer .f-section.center { border-width:0 1px 0 1px; border-color:white; border-style:solid; width:34%; padding-left:20px; padding-right:20px; }
.footer .f-section.dx     { width:21.2%; padding-left:25px; }
.footer .f-section.dx img { position:relative; margin:auto; }
.footer .f-links          { padding:0; margin-top:15px; font-size:0.84rem; line-height:1.1rem; }
.footer a:hover { text-decoration:underline; }
.footer .f-credits        { position:absolute;bottom:10px;left:0px;font-size:0.79rem;color:#666; }
/* .footer .f-links a      { color:black;} */




/* FORM GENERALE */
.wrap-form             { background-color:transparent; }
/* label */
[data-uni-class=F] form [data-el=label] { font-family:Arial,Verdana,sans-serif; color:#999; font-size:0.80rem; }

/* label positioning */
[data-uni-class=F] form [data-el=label].pos_top_left { top:-17px; white-space:nowrap; }
[data-uni-class=F] form [data-el=label].pos_left     { left:-90px; width:80px; }

/* border:1px solid #bbb; webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; */
/* [data-uni-class=F] form [data-obj-type="text"], [data-uni-class=F] form [data-obj-type="select"] { border:1px solid red; } */

[data-uni-class=F] form input,[data-uni-class=F] form textarea { font-size:0.84rem; font-family:Arial,Verdana,sans-serif; color:black; background-color:#eeeeee; 
                                                                 padding:0 5px; border:1px solid #bbb; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; }
[data-uni-class=F] form textarea { padding:2px 5px; }

[data-uni-class=F] form [data-obj-type=select] { background-color:#eeeeee; border:1px solid #bbb; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
[data-uni-class=F] form [data-el=text]         { font-size:0.84rem; font-family:Arial,Verdana,sans-serif; color:black; }

[data-uni-class=F] form [data-obj-type=select] img { top:6px; right:4px; }
[data-uni-class=F] form [data-obj-type=upload] [data-el=table]  { display:none; }

/* border:1px solid #bbb; = rgb(187,187,187);  webkit-border-radius:4px; moz-border-radius:4px; border-radius:4px; */
/* [data-obj-type=select],textarea   { background-color: #efefef; padding:0px 5px; margin:0px;  } */

[data-uni-class=F] form [data-obj-type=select] [data-el=list]     { font-family:Arial,Verdana,sans-serif; list-style-type:none; padding: 0px; 
                                                                    margin:3px 0px; z-index:10; overflow-y:auto; }
[data-uni-class=F] form [data-obj-type=select] [data-el=list] li  { height:auto !important; line-height:20px !important; font-size:0.84rem; } /* select */
[data-uni-class=F] form [data-obj-type=select] [data-el=list] li:hover { background-color:#dddddd; }
/* [data-uni-class=F] form [data-el=text] { padding:0px 2px !important; height: 20px !important; color:cyan !important; } */

[data-uni-class=F] form div.fieldset label { clear:both; font-size:0.81rem; background-color:#ccc; color:#444; border:1px solid #aaa; letter-spacing:1px;
                                             padding:0px 7px; width:626px !important; margin:0px; text-transform:uppercase; line-height:21px;
                                             border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; }

/* tolto 24.12.2015 */
/* [data-uni-class=F] form [data-obj-type=button] a { border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px;  } */

/* div.wrap-form input              { background-color: #efefef; padding:0px 5px; } */
div.wrap-form input:focus        { outline:none; }


/*LOGIN*/

#login                  { position:relative; margin:auto; text-align:center; font-size:14px; min-height:400px; }
#login #lbl-login       { position:relative; margin:auto;color:rgb(87,87,87); font-weight:bold; text-align:center; 
                          width:255px; margin:10px 0 10px; display:none;}
#login form             { display:block; width:378px; margin:auto;}
#login div.value input  { float:left; border:1px solid #c2c2c2; color:#696969; line-height:27px; width:270px; height:27px; text-indent:5px;}
#login div.row-form     { position:relative; float:none; clear:both; margin:0 auto 10px auto;}
#login div.row-form:last-child { margin:0 auto; }

#login div.label        { color:#666666; line-height:30px; float:left; 
                          text-align:right; margin:0 35px 0 0; width:70px; }
#login div.value        { position:relative; float:left;  }
#login div.message      { color:#A80000; margin:10px auto; clear:both; font-size:13px; width:272px; margin-left:108px; text-align:left;}
#login div.submit input { position:relative; float:right; margin:0; border:none; line-height:27px; font-size:14px; background-color:#00AABE; cursor:pointer;
                          height:27px; width:100px; color:white; }
#login .discl_login     { display:none; margin:0 0 10px 0; line-height:18px; font-size:13px; text-align:left;}
#login .discl_login.vis { display:block; }

/* RECOVERY PASSWORD */
div.recovery                      { position:relative; margin:0; overflow:hidden; display:none;  }
#login .init_recovery             { position:relative; color:#00AABE; cursor:pointer; float:left; line-height:30px; 
                                    margin:0; height:27px; font-size:13px; }
#login .init_recovery:hover       { color:black; cursor:pointer;}
div.recovery .recovery-form       { width:378px; margin:0 auto; }
div.recovery div.label            { color:#666666; line-height:30px; float:left;  text-align:right; margin:0 35px 0 0; width:70px; height:30px; 
                                    font-weight:normal;}
div.recovery input                { width:270px; height:27px; border:1px solid #ccc; float:left; text-indent:5px; }
div.recovery #rec_message          { margin:0; color:red; clear:both; display:none; padding:10px 0 0 105px; }
div.recovery #rec_send            { position:relative; margin:10px 0 0 0; border:none; cursor:pointer; clear:both; float:right;
                                    height:27px; width:100px; line-height:27px; color:white; text-align:center; 
                                    background-color:#3F9251; font-size:14px;}

div.recovery #lbl-recovery        { position:relative; color:rgb(87,87,87); margin:0 0 20px 0; 
                                    font-weight:normal; text-align:center; font-size:18px;}


/* PAGINATORE */
div[data-uni-class="PAG"] { position:relative; margin:0px auto; overflow:auto;
                            top:0px; left:0px; right:0px; bottom:0px; width:auto; height:auto; } /* overwrite juni rules */
div[data-uni-class="PAG"] * { display:inline-block; height:20px; line-height:20px; margin:0px; border:0px; 
                              font-size:12px; color:#888888; }
div[data-uni-class="PAG"] input { width:35px; margin:0 2px; border-bottom:1px solid silver; }
div[data-uni-class="PAG"] input.page { border-color:white; }
div[data-uni-class="PAG"] span  { margin:0 2px; }
.nav[data-btn="prev"]   { margin:0 10px 0 0; }
.nav[data-btn="next"]   { margin:0 0 0 10px; }


/* MEMBERS TABLE */
#members-cont               { min-height:450px; }
#members-table              { display:table; width:100%; border-collapse:collapse; }
#header-members             { display:table-header-group; }
#header-members > div       { display:table-row;  }
#header-members div div     { position:relative; text-align:center; padding:5px; display:table-cell; }
#header-members div.th      { background-color:#ccc; color:#555; border:1px solid #eee; 
                              font-size:15px; font-weight:normal; }
#header-members div.th.name { }
  
#members                       { display:table-row-group; }
#members > div                 { display:table-row; cursor:pointer;}
#members > div:nth-child(even) { background-color:#ddd; }
#members > div:hover           { background-color:#87A3CB; color:white; }
#members div.td                { padding:5px 7px; display:table-cell; border-top:1px solid #ccc; font-size:13px; }
#members div.name { width:200px; }
#members div.inst div { white-space:nowrap; text-overflow:ellipsis; width:400px; overflow:hidden; }
#members div.url,#members div.ID  { display:none; }

#bottom-members { position:relative; text-align:center; border-top:1px solid #ccc; padding:0px; text-align:center; }
#bottom-members > div { position:relative; margin:auto; padding-top:5px; top:auto; right:auto; display:block; width:auto; }

.search-box#search-members { margin-bottom:10px; position:relative; text-align:right; }
.search-box input          { position:relative; margin-left:10px; width:180px; padding:0 5px; background-color:#dddddd;
                             height:30px; line-height:30px; border:none; color:black;                          
                             border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; }

.search-box #submit        { position:relative; background:url("/img/search.png") 5px 5px no-repeat; width:30px; height:30px; 
                             cursor:pointer; position:absolute; top:0px; right:0px; }


/* list */
div.list-paginator { text-align:left; margin-bottom:15px; }

div.list-item { border-bottom:1px dashed silver; padding:15px 0; }
div.list-item.last-item { border:0px; margin-bottom:25pX; }
div.list-item .category { display:none; }
div.list-item .title { margin-bottom:7px;  }
div.list-item .title a { color:#1C2E5C; font-size:1.07rem; }
div.list-item .date { color:#808080; font-style:italic; font-size:0.85rem; }
div.list-item .text { color:black; }

div.items.showcat div.list-item .category { display:block; }
div.items.showcat div.list-item .category a { color:#808080; text-transform:uppercase; font-size:0.83rem; }
div.items.showcat div.list-item .category a:black { color:black; }
div.no-row { text-align:center; font-style:italic; }


/*
 * SimpleModal Confirm Modal Dialog
 * http://www.ericmmartin.com/projects/simplemodal/
 * http://code.google.com/p/simplemodal/
 *
 * Copyright (c) 2010 Eric Martin - http://ericmmartin.com
 *
 * Licensed under the MIT license:
 *   http://www.opensource.org/licenses/mit-license.php
 *
 * Revision: $Id: confirm.css 254 2010-07-23 05:14:44Z emartin24 $
 */

#confirm {display:none;}

/* Overlay */
#confirm-overlay {background-color:#222; cursor:wait;}

/* Container */
#confirm-container { height:250px; width:420px; font-size:16px; line-height:22px; text-align:left; background:#fff; border:2px solid #336699;}
#confirm-container .confirm-header { height:30px; line-height:30px; width:100%; background:url(/img/confirm/header.gif) repeat-x; 
                                     color:#fff; font-weight:bold; font-size:13px; letter-spacing:1px;}
#confirm-container .confirm-header span { padding-left:8px;}
#confirm-container .confirm-message { color:#333; font-size:14px; margin:0; padding:12px 4px 12px 8px; }
#confirm-container .confirm-message .testo-risposta { font-size:12px; height:70px; width:auto; margin:0px; overflow:auto; line-height:15px; border:1px solid #ddd;}
#confirm-container .confirm-buttons { line-height:26px; width:210px; text-align:center; margin:auto; } 
#confirm-container .confirm-buttons div { float:left; margin-left:10px; width:90px; height:26px; color:#666; font-weight:bold; 
                                          text-align:center; background:url(/img/confirm/button.gif) repeat-x; border:1px solid #bbb; cursor:pointer;} 
#confirm-container a.modal-close,
#confirm-container a.modal-close:link,
#confirm-container a.modal-close:active,
#confirm-container a.modal-close:visited {text-decoration:none; font-weight:bold; position:absolute; right:10px; top:2px; color:#fff;}
#confirm-container a.modal-close       { font: 16px/22px 'Trebuchet MS', Arial,Verdana; }
#confirm-container a.modal-close:hover {color:#ccc;}

#confirm-container div.headedto { margin:10px; padding:5px; line-height:16px; color:#444; border:1px solid silver;}
#confirm-container div.redirect { margin:15px; padding:10px; font-size:18px; }


/* FORM JOINUS */
#form_joinus { height:1580px; font-family:Arial,Verdana,sans-serif; width:645px; }
#form_joinus input[data-el=control] { background-color:#efefef; padding:1px 5px; }
#form_joinus_privacy [data-el=label] { display:none; }
/* 14 mar 2020 - modifica juni.js - aggiunta div per checkbox / radio */
#form_joinus_privacy [data-el="list-item"] { width:600px; }
#form_joinus_privacy { height:40px; }

#form_joinus_emailinfo label,
#form_joinus_datefmt label   { font-size:0.77rem; line-height:24px; }
#form_joinus_send a     { line-height:20px; background-color: #87A3CB; height:20px !important; }
#form_joinus_IDaff1 ul,
#form_joinus_IDaff2 ul  { height:200px; overflow:auto; } /* width:350px !important;} */

#form_joinus .hidden-lbl label { display:none; }
#form_joinus [data-obj-type=upload] { border:0px; }
#form_joinus [data-obj-type=upload] input { border:0; background-color:white; }
#form_joinus_lbl_upload,
#form_joinus_lbl_publ,
#form_joinus_publ_fmt { color:#666; height:60px !important; line-height:16px; font-size:12px; }
#form_joinus_publ_fmt span { font-style:italic; }
#form_joinus_IDaff1_ui-menu,
#form_joinus_IDaff2_ui-menu { height:200px; }
#form_joinus_IDcountry_ui-menu { height:200px; }
#form_joinus .ui-selectmenu-button span.ui-selectmenu-text { }

#form_joinus_thinking { background-image:none; background-color:#333; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
                        filter: alpha(opacity=70); /* IE 5-7 */ 
                        /* Netscape */  -moz-opacity: 0.7;
                        /* Safari 1.x */ -khtml-opacity: 0.7;
                        /* Good browsers */ opacity: 0.7;
                        }

.no-close .ui-dialog-titlebar-close { display: none; }
.ui-dialog.no-close .ui-dialog-content { padding:0 1em; }
#upl-msg { margin:10px auto 0 auto; font-size:16px; text-align:center; line-height:25px; color:#777; }

/* member */
#intranet-main #profile          { margin:0 0 15px 0; }
#intranet-main #profile .header-profile  { position:relative; overflow:hidden;  font-size:15px; 
                                           color:#666; margin:0 0 0 0; padding:0; height:200px; 
                                           float:left; width:100%;}

div.header-member .photo      { float:left; margin:0 5% 0 0; width:150px; max-height:400px; min-height:160px;}
div.header-member .photo img  { position:relative; width:100%; 
                                margin:auto; display:block; }
.header-member .name       { color:#87A3CB; font:normal normal 1.75rem/1.75rem PlayRegular; margin-bottom:10px; }
.header-member .membertype { font-style:italic; margin-bottom:15px; color:#999; }
.header-member .qualif     { margin-bottom:7px; color:#333; }
.header-member .inst       { line-height:20px; margin-bottom:10px; } 


div.member {  }
div.member div.item { clear:both; margin-bottom:3px; min-height:20px; overflow:auto; }
div.member div.item div { float:left; line-height:20px; }
div.member div.item div.label { margin-right:5px; color:#999; }
div.member div.fieldset { margin:30px 0 4px 0; border-bottom:1px solid #87A3CB; text-transform:uppercase; color:#999; font-size:16px; letter-spacing:1px; clear:both; }
div.member div.value { line-height:20px; }

/* .member-dialog .ui-dialog-titlebar { display:none; } */
.member-dialog.ui-corner-all { border-radius:0px; }
.member-dialog .ui-corner-all { border-radius:0px; }
.member-dialog .ui-icon-newwin { float:right; }
#newwin { width:18px; height:18px; float:right; margin-right:2em; }

/* form abstract */
#form_abs { height:1810px; }
#form_abs .ui-selectmenu-button span.ui-selectmenu-text { line-height:1; }
#form_abs .absnote { line-height:17px; font-size:0.80rem; color:#777; text-align:justify; font-family:Arial,Verdana,sans-serif; }
#form_abs .absnote span { font-style:italic; }
#form_abs_authornote { padding-top:2px; }
#form_abs_figurebox img { height:100%; }
#form_abs_send a     { line-height:20px; background-color: #87A3CB; height:20px !important; }

#form_abs div.fieldset label { width:637px !important; }

/* 29 mar 2022 - aggiunto campo upload */
[data-uni-class="F"] form #form_abs_upload[data-obj-type="upload"] [data-el="table"]  { display:block; top:0px; }

/* jobs - career */
/* div.column.sx div.row.cat-career ex selettore */
div.column.sx div.row #grid { font-size:0.85rem; border:0; }
div.column.sx div.row #grid div.title { margin-bottom:10px; }
div.column.sx div.row #grid div.row-grid  { clear:both; line-height:1.40rem; border-bottom:1px solid #ccc; padding:2px 0; overflow:auto; }
div.column.sx div.row #grid div.row-grid > div { float:left; }
div.column.sx div.row #grid div.row-grid:nth-child(odd) { background-color:#eee;  }
div.column.sx div.row #grid div.label-grid { color:gray; width:200px; }
div.column.sx div.row #grid div.row-grid.text { clear:both; background-color:white; border:0px; }

/* attach */
ul.attach   { line-height: 1.2rem; } 
ul.attach a { font-size:0.85rem;   } 


/* meeting registration form */
#form_meeting { min-height:1155px; }
#form_meeting[data-uni-class=F] form div.fieldset label { width:725px !important; }

#form_meeting div.note { font-family:Arial,Verdana,sans-serif; font-size:0.79rem; color:#777; line-height:17px; padding-top:4px; }
#form_meeting #form_meeting_tavinfo.note { padding-top:0px; }
#form_meeting #form_meeting_sainfo.note { padding-top:0px; }

#form_meeting_member li { padding-left:10px; }
#form_meeting_signin a { background-color:#00AABE; line-height:30px; letter-spacing:1px; cursor:pointer; }
/* #form_meeting_membershow { width:350px !important; } */
#form_meeting_loginform { width:200px; height:120px !important; border:1px solid silver; display:none; }

#form_meeting #form_meeting_wifiinfo span { text-decoration:underline; }

[data-uni-class=F] #form_meeting_amount input,
[data-uni-class=F] #form_meeting_reason textarea { color:#777 !important; }

/* checkbox tutorial 2017 */
#form_meeting_tutorial { height:85px !important; }
#form_meeting_tutorial [data-el=list] { line-height:22px; }
#form_meeting_tutorial [data-el=list] label { font-size:0.84rem; font-family:Arial,Verdana,sans-serif; left:25px !important; }
#form_meeting_tutorial [data-el=list] input { height:15px !important; width:15px !important; }

#lf-meeting { height:120px; display:none; }
#lf-meeting label { width:105px; text-align:right; height:20px; line-height:20px; 
                    font-family:Arial,Verdana,sans-serif; color:#999; font-size:0.80rem; }
#lf-meeting input { padding:0 5px; background-color:#eee; border:1px solid #bbb; color:#000; height:20px; line-height:20px;
                    font-family:Arial,Verdana,sans-serif; font-size:0.84rem; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; }
#lf-username    { top:10px;  left:110px; }
#ll-username    { top:10px;  left:0px;   }
#lf-password    { top:40px; left:110px; }
#ll-password    { top:40px; left:0px;   }

#lf-meeting #lf-submit { background-color:#00AABE; line-height:30px; letter-spacing:1px; height:30px; width:100px; color:white; 
                         font-family: "RalewayRegular",Arial,Verdana,sans-serif; font-size:0.88rem; cursor:pointer; top:80px; left:110px; }

#form_meeting_reload { cursor:pointer; display:none; }
#form_meeting_reason { width:490px !important; }
#form_meeting_wifiinfo a { position:relative; text-decoration:underline; }
#form_meeting_wifiinfo p { padding:0 0 5px 0; margin:0px; line-height:16px;  }
#form_meeting_rates a { background-color:#666;   line-height:30px; letter-spacing:1px; cursor:pointer; }
#form_meeting_send a { background-color:#3F9251 ; line-height:30px; letter-spacing:1px; cursor:pointer; font-size:0.85rem; }
#form_meeting_bankinfo span { text-decoration:underline; }
#form_meeting_paypal { display:none; }
#form_meeting label.pos_left { left:-115px; width:105px; }
#form_meeting_mandatory p { padding:0 0 8px 0; margin:0px; line-height:16px; }
/* #form_wifi_send a    { background-color:#3F9251 ; line-height:30px; letter-spacing:1px; cursor:pointer; font-size:0.85rem; } */
div.wifiok a { background-color:#3F9251 !important; line-height:30px !important; letter-spacing:1px; cursor:pointer; font-size:0.85rem; }
div.wificancel a { line-height:30px !important; letter-spacing:1px; cursor:pointer; font-size:0.85rem; }

#form_meeting_wifi_r .uni_BTN { border:0px; height:30px; line-height:30px; width:150px; background-color:#87A3CB; 
                                color:white; letter-spacing:1px; } 

#form_meeting [data-box-io-cmd=self],
#form_meeting [data-box-io-cmd=esito] { display:none;  }

#form_form_wifi_0_info { font-family:Arial,Verdana,sans-serif; font-size:0.79rem; color:#777; line-height:17px; text-align:left; }
#form_form_wifi_0_info span { text-decoration:underline; }
/* .wifi-ok-button { background:#3F9251 none !important; color:white !important; width:80px; }
#form_form_wifi_0 { min-height:300px; } */

#form_meeting_rcptinfo span { display:block; text-align:center; margin-top:12px; color:#777;}

/* dialog rates content hidden */
#rates { display:none; font-size:0.88rem; line-height:1.2rem; padding:15px; }
/* dialog no cf content hidden */
#cf-missing { display:none; font-size:0.88rem; line-height:1.2rem; padding:15px; }
/* change modal opacity */
.ui-widget-overlay.bits-overlay { opacity: 0.6; background-color:#666; }


/* table form data */
div.form-data-dialog { font-size:0.85rem; }
table.formdata { border-collapse: collapse; width:99%; }
table.formdata tr td { padding:2px; border-bottom:1px solid #ddd; vertical-align:top; }
table.formdata tr td.l { text-align:left; color:#aaa; width:190px; }
div.form-data-dialog div.message { margin:25px auto; font-size:1.0rem;}
div.form-data-dialog div.message p { padding:0 0 5px 0; margin:0; }

/* button.meeting-data-confirm { background:#3F9251 none !important; font:18px/30px RalewayRegular,Verdana,Arial,sans-serif !important; border-color:#3F9251 !important; */
/*                               color:white !important; letter-spacing:1px; border-radius:0px !important; } */

/* button.meeting-data-cancel { background:#777 none !important; font:18px/30px RalewayRegular,Verdana,Arial,sans-serif !important; border:0px !important; */
/*                              border-radius:0px !important; color:white !important; letter-spacing:1px; } */ 
div.extbtn { float:left; margin:0 15px 20px 15px;  }
div.extbtn a { display:block; width:100%; height:100%; color:white; }
div.extbtn label { display:none; }

#form_meeting_confirm a { background-color:#3F9251 !important; line-height:30px !important; letter-spacing:1px; cursor:pointer; font-size:0.85rem; }
#form_meeting_cancel  a { background-color:#777 !important; line-height:30px !important; letter-spacing:1px; cursor:pointer; font-size:0.85rem; }

#meeting-paypal-form { display:none; }
#meeting-paypal-form input { display:block; width:725px; }

#payments tfoot tr,#joinus tfoot tr,#abs tfoot tr,
#quote_status tfoot tr { height:0px; }
#tfoot { text-align:center; border-top:1px solid #808080;}

/* logout presente anche quando non viene caricato intranet.css */
ul.submenu li.logout { margin:10px 0; border:0px; text-align:center; }
ul.submenu li.logout:hover { text-decoration:none; border:0px; }
ul.submenu li.logout a:hover { text-decoration:none; border:0px !important; }
ul.submenu li.logout a { display:block !important; border:0px; color:white !important; margin:auto; text-align:center; margin:10px auto; line-height:17px; }
li.logout a:hover { text-decoration:none; }


/* bitsmeeting cascading condizionato da quanto gia presente! */
div.column.sx.bitsmeeting { padding-top:0px; }
div.column.sx div.row.e1.cat-bitsmeeting div.title { font-size:1.5rem; font-family:RalewayMedium; }
div.column.sx div.row.e1.cat-bitsmeeting div.subtitle { font-size:1.2rem; font-family:RalewayLight; color:rgb(100,100,100); font-weight:bold; }

/* .home .header.bits2017    { background:url("/img/bits2017-cagliari-1.jpg") 0 70px no-repeat;  height:310px; } */
/* .home .header.bits2017    { background:none; height:310px; position:relative; } */
/* .home .header.bits2017 img { position:absolute; top:70px; left:0px; z-index:0; } */
/* .home .header.bits2017 div { z-index:1; } */
.bits2017 { position:relative; height:307px; margin:0px; padding:0px; }
.bits2017 .logo    { position:absolute; top:0px; left:0px; width:135px; height:130px; z-index:10000; padding:0px; margin:0px; 
                     background:url("/img/logoBITS-nelCerchio.png") 0 0 no-repeat; } /* w 135 */
.bits2017 .acronimo { position:absolute; top:45px; left:150px; width:329px; height:17px; z-index:10000; padding:0px; margin:0px; 
                      background:url("/img/acronimo-logoBITS.jpg") 0 0 no-repeat; } /* w 329 */

.bits2017 #wowslider-container1 { padding-top:70px;margin-top:0px !important; }

/* nuovo paginator */
div[data-uni-class="PAG"] { position:relative; margin:10px 0 0 0; top:auto; border:0px; padding:5px 0 0 0px; height:20px; color:#888888; 
                            width:auto; line-height:20px; font-family:courier; font-size:14px; }
div[data-uni-class="PAG"] input { width:30px; margin:0 2px; padding:0px; border:1px solid silver; height:18px; display:block; float:left; font-size:14px; color:#888888; }
div[data-uni-class="PAG"] img { display:block; float:left; }
div[data-uni-class="PAG"] img.sep { margin:0 5px; }
[data-uni-class="PAG"] img { margin:0; }
img.nav[data-btn="prev"] {  margin:0 15px 0 0; }
img.nav[data-btn="next"] {  margin:0; }
div.norecs { font-style:italic; letter-spacing:1px; margin-top:2px; font-size:14px; }
div[data-uni-class="PAG"] span { display:block; float:left; font-size:14px; }
div[data-uni-class="PAG"] span.sep { width:20px; height:20px; border-left:1px solid #ccc; margin:0 0 0 20px; padding:0px; }
#mynav { float:right; margin-right:5px; }

[data-uni-class=F] [data-status=readonly],
[data-uni-class=F] [data-status=readonly] input,
[data-uni-class=F] [data-status=readonly] textarea { background-color:#e0e0e0 !important; color:#888888; }
[data-uni-class=F] [data-status=disabled] input { background-color:#e0e0e0 !important; color:#888888; }

#form_joinus [data-status="readonly"] input { background-color:silver; }

#form_travel         { height:450px; }
#form_travel div.note { font-family:arial,sans-serif; font-size:0.80rem; color:#777; line-height:15px; text-align:center; color:#aaa; }
#form_travel_send a  { line-height:20px; background-color: #87A3CB; height:20px !important; }
[data-obj-type="button"].button a { display:inline-block; padding:5px 10px; text-align:center; letter-spacing:1px; 
				    font-size:15px; text-transform:none; color:white; cursor:pointer; 
				    background-color:#00AABE; }

#form_travel .absnote { line-height:17px; font-size:0.80rem; color:#777; text-align:justify; font-family:Arial,Verdana,sans-serif; }
#form_travel .absnote span { font-style:italic; }
/* 22 mar 2023 - aggiunto campo upload */
[data-uni-class="F"] form #form_travel_upload[data-obj-type="upload"] [data-el="table"]  { display:block; top:0px; }

#form_travel ul li { text-align:center; }

/* 24 mar 2026 aggiunta campo privacy */
#form_travel_privacy [data-el=label] { display:none; }
#form_travel_privacy [data-el="list-item"] { width:600px; }

#ui-datepicker-div.ui-widget { font-size:0.93em; }

[data-box-io-cmd=self].
[data-box-io-cmd=esito] { display:none; }
#bestposter td.col_name { width:180px; }
#bestposter td.col_title { width:480px; text-align:left;}
#bestposter td.col_title div { white-space:nowrap; text-overflow:ellipsis; width:480px; overflow:hidden; }


[data-uni-class=F] form div.fieldset#form_meesocial_fspay label { width:645px !important; }

/* patch per menu bitsapp */
#mc-03 { display:none !important; }

/* 8 apr 2020 pagina covid - cambio font family titolo */
.column.sx.covid #title_text .page-title { font-size:2.5rem; margin:0 0 10px 0; font-family:CabinSketchRegular; color:rgb(135,163,203); }



/* form poster 17 giu 2021 */
#form_poster { height:1510px; }
#form_poster .ui-selectmenu-button span.ui-selectmenu-text { line-height:1; }
#form_poster .absnote { line-height:17px; font-size:0.80rem; color:#777; text-align:justify; font-family:Arial,Verdana,sans-serif; }
#form_poster .absnote span { font-style:italic; }
#form_poster_authornote { padding-top:2px; }
#form_poster_figurebox img { height:100%; }
#form_poster_send a     { line-height:20px; height:20px !important; background-color: #87A3CB; }
#form_poster_copy a     { line-height:25px; height:25px !important; cursor:pointer;}

#form_poster div.fieldset label { width:637px !important; }

[data-uni-class="F"] form #form_poster_upload[data-obj-type="upload"] [data-el="table"]  { display:block; top:0px; }

/* patch per gestione apertura e chiusura select quando valore defaulto select nullo/vuoto */
[data-obj-type="select"] [data-el="text"] {  height:100%; }





/* FORM JOINUS2 - 1 feb 2024*/
#form_joinus2 { height:1580px; font-family:Arial,Verdana,sans-serif; width:645px; }
#form_joinus2 input[data-el=control] { background-color:#efefef; padding:1px 5px; }
#form_joinus2_privacy [data-el=label] { display:none; }
/* 14 mar 2020 - modifica juni.js - aggiunta div per checkbox / radio */
#form_joinus2_privacy [data-el="list-item"] { width:600px; }
#form_joinus2_privacy { height:40px; }

#form_joinus2_emailinfo label,
#form_joinus2_datefmt label   { font-size:0.77rem; line-height:24px; }
#form_joinus2_send a     { line-height:20px; background-color: #87A3CB; height:20px !important; }
#form_joinus2_aff1 { height:22px; }

#form_joinus2_aff1 input[data-el="text"] { background-color:#efefef; }
#form_joinus2_aff1 ul { height:200px; overflow:auto; list-style-type:none; margin:0px; padding:0px; top:25px; } /* width:350px !important;} */
#form_joinus2_aff1 ul li { padding:0 3px; margin:0; text-indent:0px; }

#form_joinus2 .hidden-lbl label { display:none; }
#form_joinus2 [data-obj-type=upload] { border:0px; }
#form_joinus2 [data-obj-type=upload] input { border:0; background-color:white; }
#form_joinus2_lbl_upload,
#form_joinus2_lbl_publ,
#form_joinus2_publ_fmt { color:#666; height:60px !important; line-height:16px; font-size:12px; }
#form_joinus2_publ_fmt span { font-style:italic; }
#form_joinus2_IDaff1_ui-menu,
#form_joinus2_IDaff2_ui-menu { height:200px; }
#form_joinus2_IDcountry_ui-menu { height:200px; }
#form_joinus2 .ui-selectmenu-button span.ui-selectmenu-text { }
#form_joinus2_aff1_ui-menu { height:220px; }

#form_joinus2_thinking { background-image:none; background-color:#333; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
                         filter: alpha(opacity=70); /* IE 5-7 */ 
                         /* Netscape */  -moz-opacity: 0.7;
                         /* Safari 1.x */ -khtml-opacity: 0.7;
                         /* Good browsers */ opacity: 0.7;
                       }
/* 19 mar 2025 */
#form_joinus2_aff1note { color:#999; font-size:0.85rem; padding-top:4px; }

/* form abstract */
#form_abs25 { height:2300px; }
#form_abs25 .ui-selectmenu-button span.ui-selectmenu-text { line-height:1; }
#form_abs25 .absnote { line-height:17px; font-size:0.80rem; color:#777; text-align:justify; font-family:Arial,Verdana,sans-serif; }
#form_abs25 .absnote span { font-style:italic; }
#form_abs25_authornote { padding-top:2px; }
#form_abs25_figurebox img { height:100%; }
#form_abs25_send a     { line-height:20px; background-color: #87A3CB; height:20px !important; }

#form_abs25 div.fieldset label { width:637px !important; }

[data-box-io-cmd="self"],
[data-box-io-cmd="esito"] { display:none; }

#form_abs25_auth [data-el="node-children"] { border:1px solid #bbb;
					     border-radius:3px; 
					     height:110px; width:650px; overflow:auto; }

#form_abs25_auth [data-el="node-children"] > div:not(:first-child) label { display:none; }
#form_abs25_auth [data-el="node-children"] > div:not(:first-child) { height:30px;  }
#form_abs25_auth [data-el="node-children"] > div { height:45px; }
.uni-form-absolute form #form_abs25_auth[data-obj-type="node"] { width:auto; }
.uni-form-absolute form #form_abs25_auth[data-obj-type="node"] [data-box-io-cmd="node"] {
    top:-30px;
    left:72px;
    right:-10px;
    bottom:unset;
    width:auto;
}

#form_abs25_auth [data-el="node-children"] > div:not(:first-child) > form > div { top:4px !important; }
#form_abs25_auth [data-el="node-child"]:first-child [data-box-io-cmd="self"] { display:none; }
#form_abs25_auth [data-box-io-cmd="self"] { display:block; }
#form_abs25_auth [data-cmd="copia"] { display:none; }
.uni-form-absolute form #form_abs25_auth[data-obj-type="node"] a {
    width:auto;
    padding:2px 10px;
    background-color: #87A3CB;
    color:white;
    border-color: #87A3CB;
    font-size:0.8rem;
    text-transform:uppercase;
}

.uni-form-absolute form #form_abs25_auth [data-el="node-children"] [data-box-io-cmd="self"] { right:45px; top:2px !important; }


#form_abs25_aff [data-el="node-children"] { border:1px solid #bbb;
					     border-radius:3px; 
					     height:110px; width:650px; overflow:auto; }

#form_abs25_aff [data-el="node-children"] > div:not(:first-child) label { display:none; }
#form_abs25_aff [data-el="node-children"] > div:not(:first-child) { height:30px;  }
#form_abs25_aff [data-el="node-children"] > div { height:45px; }
.uni-form-absolute form #form_abs25_aff[data-obj-type="node"] { width:auto; }
.uni-form-absolute form #form_abs25_aff[data-obj-type="node"] [data-box-io-cmd="node"] {
    top:-30px;
    left:unset;
    right:-10px;
    bottom:unset;
    width:auto;
}

#form_abs25_aff [data-el="node-children"] > div:not(:first-child) > form > div { top:4px !important; }
#form_abs25_aff [data-el="node-child"]:first-child [data-box-io-cmd="self"] { display:none; }
#form_abs25_aff [data-box-io-cmd="self"] { display:block; }
#form_abs25_aff [data-cmd="copia"] { display:none; }
.uni-form-absolute form #form_abs25_aff[data-obj-type="node"] a {
    width:auto;
    padding:2px 10px;
    background-color: #87A3CB;
    color:white;
    border-color: #87A3CB;
    font-size:0.8rem;
    text-transform:uppercase;
}

.uni-form-absolute form #form_abs25_aff [data-el="node-children"] [data-box-io-cmd="self"] { right:45px; top:2px !important; }

/* 12 mar 2025 - aggiunto campo upload */
[data-uni-class="F"] form #form_abs25_upload[data-obj-type="upload"] [data-el="table"]  { display:block; top:0px; }
